{
    "object_document_type_set": {
        "undefined": "Nedefinovan\u00e9",
        "provenance_report": "Zpr\u00e1va o p\u016fvodu",
        "purchase_contract": "Kupn\u00ed smlouva",
        "restoration_report": "Zpr\u00e1va o restaurov\u00e1n\u00ed",
        "assessment": "Posouzen\u00ed",
        "correspondence": "Korespondence",
        "legacy_documentation": "Star\u0161\u00ed dokumentace"
    }
}